VERVE-FOCUS(1)

NAME
verve-focus - Focus the xfce4-verve-plugin input area

SYNOPSIS
verve-focus

DESCRIPTION

Running this command focuses the xfce4-verve-plugin's input area from the commandline. It may be especially useful to bind to a menu item or a key press while using the xfce4-verve-plugin.

AUTHOR
verve-focus was written by Jannis Pohlmann <jannis@xfce.org>

This manual page was written by Simon Huggins <huggie@earth.li> for the Debian project and is free software; see the source for copying conditions.